<?php

namespace DhlPolskaVendor\Octolize\DhlPolska\API\WebApi\Struct\Services;

class EuroReturnService extends AbstractSimpleService
{
    public const TYPE = 'EURO_RETURN';
    /**
     * @return string
     */
    public function get_service_type(): string
    {
        return self::TYPE;
    }
}
